.fifa-index {
	display: none !important;
}
.welcome-subs {
	padding-top: 0 !important;
}
.match, .match *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #FFF;
}
.match{
    background: #071221;
}
.match-title{
    text-align: center;
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 110%;
    letter-spacing: min(0.02vw, 0.32px);
}
.match-descr{
    margin-top: min(1.39vw, 22.24px);
    text-align: center;
    font-size: min(1.67vw, 26.72px);
    font-weight: 450;
    line-height: 120%;
}


/* Index */
.match-index{
    position: relative;
    padding: min(11.94vw, 191.04px) 0 min(16.46vw, 263.36px);
}
.match-videobg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
.match-gradient{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%),
    linear-gradient(0deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.50) 100%);
    /* background:top left/cover no-repeat url('//s3.vcdn.biz/static/215421491/euro-overflow.png'); */
    z-index: 2;
    pointer-events: none;
    user-select: none;
}
.match-container{
    position: relative;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: min(1.67vw, 26.72px);
}
.match-index-logo1,
.match-index-logo2 {
    display: block;
    width: min(22.78vw, 364.48px);
    height: min(22.78vw, 364.48px);
}

.match-index-time{
    text-align: center;
    font-size: min(2.22vw, 35.52px);
    font-weight: 500;
    line-height: 120%;
    letter-spacing: max(-0.01vw, -0.16px);
}
.match-index-time svg{
    display: inline-block;
    margin-left: min(0.69vw, 11.04px);
    margin-right: min(0.69vw, 11.04px);
}
.match-index-title{
    text-align: center;
    margin-top: min(1.39vw, 22.24px);
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 110%;
}
.match-index-descr{
    text-align: center;
    margin-top: min(0.83vw, 13.28px);
    font-size: min(1.39vw, 22.24px);
    font-weight: 500;
    line-height: 140%;
}
.match-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: min(2.5vw, 40px) auto 0;
    width: min(16.81vw, 268.96px);
    height: min(3.89vw, 62.24px);
    border-radius: min(0.69vw, 11.04px);
    background: #FA0;
    color: #000 !important;
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 120%;
    letter-spacing: min(0.03vw, 0.48px);
    transition: 300ms all;
}
.match-btn sup {
    color: #000 !important;
}
.match-btn:hover{
    background: rgb(201, 135, 3);
}
